<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Pagina HTML</title>
<style type="text/css">
body{
margin:0;
padding:0;
background-color:#B0C4DE;
text-align:center; 
}
#pag{
width:1024px;
margin-top:10px;
margin:0 auto;
}
#logo{
width:200px;
height:180px;
float:left;
background-color:#FF0000 
}
#banner{
width:824px;
height:180px;
float:left;
background-color:#FFFF00 
}
#titulo{
width:500px;
height:180px;
float:left;
}
#login{
width:324px;
height:180px;
float:left;
background-color:#0000FF 
}
#menu{
width:200px;
height:500px;
float:left;
background-color:#00FF00 
}
#conteudo{
width:824px;
height:500px;
float:left;
background-color:#68228B 
}
#rodape{
width:;
height:;
float:;
background-color:#F5F5F5
}
</style>
</head>
<body>
	<div id="pag">
		<div id="logo"></div>
		<div id="banner" style="text-align:center;">
			<div id="titulo">

				Titulo aqui
			</div>
			<div id="login">

				 Login
			</div>
		</div>
		<div id="menu">

			 Menu AQUI
		</div>
		<div id="conteudo">
			conteudo AQUI

		</div>
		<div id="rodape">
			Rodape AQUI

		</div>
	</div>
</body>
</html>